Bug #555

915resolution support for DragonFly

Added by deen about 7 years ago. Updated about 7 years ago.

Status:ClosedStart date:
Priority:LowDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

Hi,

Last night I have been porting 915resolution to DragonFly. It works well on my laptop.
The patch against pkgsrc was sent to pkgsrc-users@ and here is the reply:

http://mail-index.netbsd.org/pkgsrc-users/2007/02/05/0003.html

I wonder, do we want to have memmem(3) in our libc? If yes, then I can make a
port from FreeBSD (it won't be hard, I think). If no, could someone propose better
resolution to get 915resolution support in pkgsrc for DragonFly?

Sergey

915-dragonfly.diff Magnifier (4.28 KB) corecode, 02/05/2007 09:04 PM

History

#1 Updated by corecode about 7 years ago

oops :)

I ported that last year so that i could use my laptop. somehow i forgot to share it, and now I lost it :) well, once again I guess.

yes, roll your own version of memmem. otherwise 915resolution will only be supported on dragonfly-1.9

i'll see if i can come up with a proper port

cheers
simon

#2 Updated by corecode about 7 years ago

Hah, found it. I even created proper patches! See attached and submit to pkgsrc at your discretion.

cheers
simon

Also available in: Atom PDF